# Fast HTTP Server

Quickly get a http server running to serve the current folder.

### Installing

npm install -g fast-http-server

### Using

```
http-server static
```

Will serve all the files on the specified directory.

#### Options

* --port={port_number}[default 8080]
* --dir={relative_path}[default ./]
* --help

## Using

```
http-server proxy
```

Will proxy all the request to localhost:specified_port to the specified host name. Used to avoid CORS errors.

#### Options

* --port={port_number}[default 8080]
* --host={FQDN}[default 'http://localhost:80']
* --help

## Authors

* **Santiago Rolca** - *Initial work* - [Santiiiii](https://github.com/santiiiii)

## License

This project is licensed under the MIT License - see the [LICENSE.md](LICENSE.md) file for details
~
